/**
 * @file
 * Subtheme specific fonts.
 */

/* Open Sans */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/open-sans-v15-latin/open-sans-v15-latin-300.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Light"),
  local("OpenSans-Light"),
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-300.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-300.woff2") format("woff2"), /* Super Modern Browsers */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-300.woff") format("woff"), /* Modern Browsers */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-300.ttf") format("truetype"), /* Safari, Android, iOS */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-300.svg#OpenSans") format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Regular"),
  local("OpenSans-Regular"),
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.woff2") format("woff2"), /* Super Modern Browsers */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.woff") format("woff"), /* Modern Browsers */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.ttf") format("truetype"), /* Safari, Android, iOS */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.svg#OpenSans") format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/open-sans-v15-latin/open-sans-v15-latin-700.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Bold"),
  local("OpenSans-Bold"),
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-700.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-700.woff2") format("woff2"), /* Super Modern Browsers */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-700.woff") format("woff"), /* Modern Browsers */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-700.ttf") format("truetype"), /* Safari, Android, iOS */
  url("../fonts/open-sans-v15-latin/open-sans-v15-latin-700.svg#OpenSans") format("svg"); /* Legacy iOS */
}

/* Roboto */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-weight: 300;
  src: url('../fonts/Roboto/Roboto-Light.ttf') format("truetype");
}

@font-face {
  font-family: 'Roboto';
  font-display: swap;
  src: url('../fonts/Roboto/Roboto-Regular.ttf') format("truetype");
}

@font-face {
  font-family: 'Roboto';
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/Roboto/Roboto-Bold.ttf') format("truetype");
}

@font-face {
  font-family: 'Roboto';
  font-weight: 900;
  font-display: swap;
  src: url('../fonts/Roboto/Roboto-Black.ttf') format("truetype");
}

/* Roboto Slab */
@font-face {
  font-display: swap;
  font-family: 'Roboto Slab';
  font-weight: 300;
  src: url('../fonts/Roboto_Slab/static/RobotoSlab-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Slab';
  font-display: swap;
  font-weight: 400;
  src: url('../fonts/Roboto_Slab/static/RobotoSlab-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Slab';
  font-display: swap;
  font-weight: 500;
  src: url('../fonts/Roboto_Slab/static/RobotoSlab-Medium.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto Slab';
  font-weight: 600;
  src: url('../fonts/Roboto_Slab/static/RobotoSlab-SemiBold.ttf') format('truetype');
}
